---
title: "Chamberlain Nozick and Rawls"
date: 2020-01-09T11:43:30Z
tags: ["egalitarianism","libertarianism","patterned justice","property"]
topics: ["philosophy","politics"]
image: /img/nozick-and-rawls.jpg
draft: false
---

In his book, “Anarchy, State, and Utopia”, Robert Nozick offers the Wilt Chamberlain thought experiment in order to demonstrate how a conception of justice based on “end-state patterned distributions” (as he put it) would require constant coercive interventions on the part of the state, in order to maintain the desired pattern. This, in turn, would undermine theories of justice that incorporated liberty into their framework. John Rawls’ theory of justice is one such example. I will briefly outline the thought experiment and the problem it poses, consider some objections to Nozick, and conclude that despite these objections, Nozick succeeds.

The Wilt Chamberlain thought experiment comes near the beginning of a section of Anarchy, State, and Utopia appropriately titled “Liberty Upsets Patterns”. The basic outline of the scenario runs like this: Imagine a world in which all property holdings are uniformly just according to Nozick’s theory of justice in acquisition and justice in transfer. Imagine that this world is also in some desired end state pattern, according to some other theory of justice (such as Rawls). Imagine this world includes the game of basketball, and that Wilt Chamberlain is a player on a team. Now, imagine that, because he knows he’s a massive audience draw, he has negotiated with his employers to charge an additional 25¢ per ticket, the proceeds of which would go directly to him. As a result of this, at the end of the season, Chamberlain’s pay radically exceeds the preferred distribution of incomes established at the beginning of the season. If we are committed to the patterned distribution view of justice, then such a payout would be unjust. But, if we are also committed to liberty, so Nozick insists, then it would be unjust to force Chamberlain to surrender the difference.

Thus, we have an irreconcilable conflict between the two principles enshrined in our theory of justice, and therefore, some rational reconciliation would be needed to make the theory coherent. If the principle of liberty were to be abandoned, the use of coercion to prevent the odd possibility of breaking the pattern seems acceptable. But, thinkers like Rawls (to whom Nozick is directly responding) insist that liberty is an essential component. Indeed, Rawls even asserts that it has ‘lexical priority’ over the second principle of “difference”. So, there does seem to be a problem here, for theorists like Rawls.

Defending Rawls, Jonathan Wolff has objected that Nozick was exaggerating his case against Rawls, and that redistribution is compatible with liberty, because it increases overall liberty by giving the poor more economic choices. The first complaint is a red herring. Nozick does hyperbolize, to be sure (he describes “re-education” camps for entrepreneurs, and police raids on equality transgressors, in his other scenarios). But the hyperbole is not essential to the point Nozick is making – which is simply that Rawls needs to reconcile the conflict between liberty and difference in order to be coherent. The degree to which the conflict manifests is irrelevant. The second objection is more interesting, but also untenable. In order to defeat Nozick, Wolff has to redefine liberty in ways that neither Rawls nor Nozick are admitting, and he has to obfuscate an important distinction Rawls makes with regard to property. When one looks directly at what Rawls wrote about liberty and property, one finds the standard Marxist distinction between “personal” property, and property that functions as the “means of production”. This is important, because Rawls counts only the first form of property ownership among the list of “basic liberties” protected against the difference principle, in his theory of justice. It is not clear where the line between “personal” and “productive” property lies in practice for Rawls, but it really doesn’t matter. The point is, that it is there at all. Nozick wants to say that the state would be violating the liberty principle by preventing me from, say, melting down my kitchen cutlery in order to build a widget-making machine.

Rawls would reply that this is not a violation of the liberty principle, because once the cutlery stopped being “personal” property, and became a means of production, it was no longer protected as a “basic liberty”. Wolff’s defense of Rawls was that the power to make economic choices is what liberty amounted to – freedom just is the freedom to make purchases. Overall freedom increases by giving purchasing power to those who lack it, by redistributing it from those who wouldn’t miss the property seized. However, it’s clear from the source texts, that this is not at all what either Rawls or Nozick had in mind when they talked about liberty.

Ultimately, then, the dispute between Nozick and Rawls is over the nature of property. Nozick’s view is very clear on this point, but very broad. It is based on Locke’s conception of property acquisition and property holdings. Rawls view, on the other hand, is the Marxist view I outlined above. It is vague and confusing, at best. What is happening when I smelt my cutlery into a sewing machine? What metaphysical magic revokes my right of possession? For that matter, suppose I used the cutlery as-is, but to slice carrots which I sold out my kitchen window, to my neighbors (along with some dipping sauce)? If the cutlery isn’t physically altered, then the key here is not what form the property takes, but the end for which it is used. But what justification is there for denying the liberty to engage in any activity with my property (personal or otherwise)? The Marxist would say, that it is to prevent the accumulation of a profit. More to the point, here: to prevent a distortion in an ideal patterned distribution, just as Nozick explained.

If the Marxist (in this case Rawls) cannot coherently explain the difference between “personal” and “productive” property, then the liberty principle must apply to all forms of property ownership as a “basic liberty”. If that is so, then the difference principle would place a constraint on liberty not consistent with the theory. Therefore, the difference principle and the liberty principle remain at odds, and Rawls is defeated. As such, Nozick does indeed succeed.

```[Imported from exitingthecave.com on 29 November 2021]```

